<?php 
include "../begin.htm";
echo "Gadgets Notebook2";
include "../begin1.htm";
echo "Gadgets Notebook2";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Gadgets_Notebook2/Gadgets_Notebook2.php';
include "../time.php";
include "../end.php";
?>